<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="figuraPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAXAAAAD2CAYAAADPh9xOAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAAEs9JREFUeF7t3c2KHccZxvG5BPkOhK9A4BvQwhegjfdeea1dtlpmOVvvtPZiGPAm
        JsSIYAgGY0QIhECMFfAmJGTGtuT4MxOe4+qjPu9b3af6u6r6X/Az1ttnWjOjmWdq6qsv7u7uLoDcXVzd
        POzx7sXVzZNEjyJvf2T/XiBnrgAsqRWWCtImVC8vrm6etby4uLq5y4Tel/b71v5h0HwsD+zHCazBFYCx
        FGQh0B6HgHsaQu95JBhrpY9VH7M+dn0O9NuBPif37ecLmMoVgD4KohBI7Z5zTj3m3DUBr8+fftDpc3nP
        fp6BFK4AiEKlFdRNT9qGEeZzGz7H+qFIsCOJK2B/Qq+6GZNWiChMbMAU7+k/fjiw9czpt5vr1pg7oY4j
        V0DdTM+62rC2FNxNKzDErZNQt//G2A9XQF1C71oTaRoG2dNk4gnb7PUKNMMv+k2KXvpOuALKZgKbycXA
        Nnu9QvphTaBXzhVQljAkom9SfbMS2B1ss9d3oAl0hlwq4grIX1hvrZUKrAxJZJu9vjOa99AYun5TY316
        wVwBeaKXPY1t9vrONb1zdpQWxhWQjxDaGsvexUqRJdlmr+NIHYTD2Ln9ekR+XAHbIrSXUdkywrXoa1Bf
        i4R5plwB6yO011HoRp5c6GuTYZbMuALWESYi9Q1BaKM0GmbRJiImQDfmClhOWPKn1SNMRKIWWgml1Sys
        Nd+AK2B+YYhEy7bsFz9Qi2a8nCGWFbkC5kFvGzumZYn0ylfgCpgmjG2rJ2K/qIG9aSY+GStfiCtgnNDj
        YGckEKchRLbxz8wVkG5PwyRvf/LtyUYYNfsaIMFheMV+L2EcV8B5Ibi1jGo3SwAJcMxMnR7GySdyBXQL
        R7XucnybAMdC1AlSZ4ggH8EV4O05uBs1BDg7MbNGkI/gCniN4H6t9ADnLJRiEOQDuAKOY9xa/mS/uHar
        9AC3zV5HdgjyBK6wZ3ucnExFgGMjh8lO+72KX7nCXoUZcYK7AwGOjSnIOdbWcIW90eaCPazjnooARya0
        WY7zVgJX2IswQcnOyUQEODKjxQW7Hx93hdq1xrntFwR6EODIkIY8H9vv8T1xhZqFY10ZLhnhXIC/8eHt
        3Xufv7r74Ksf7z67+fn4mi9e/nKo6ZpeY++7FtvsdRRN2/N3ec6KK9SI4ZLp+gL8nU9f3v3nx//Zy64p
        zPVae+81sA58F7T0d1fDKq5Qm3DYFKtLJuoK8Pe/fB2Mqe23f/ve3X8N7MTcBX2v72a1iivUIpzLrV+t
        7D8wRogF+G/+8t3JnxXmGirRa0XX1euONV2zfwcwIx1fW31v3BVqwCTl/GIB3jSNeb/18TfubRo26JvW
        9zbADKrvjbtCyeh1L6crwBXeKZOT6pnb9vt//uReByyg2t64K5SKse5ldQX4mx997V7bJTZePuTtgQmU
        DdWtVHGF0oR13TzxfWGxAFcg29f1UVjbxlg4VnZpM6RkrlCSsA2eXvcKYgGumn3dOe014mpaI25fAyxM
        w6xVbMd3hVIwUbmuWIDb16SwE5oKdPsaYAXq+BV/yqEr5C4MmbApZ2VzBbg28thmXwOs6KnNmJK4Qs7C
        KhOGTDYwV4DPdR9gRhpSuW/zpgSukKtwXrf9xGMlcwXvXPcZg52Y6FHkKhVXyBHPpdzeXMFr76OdmvY1
        S+AsFCQqalzcFXISxrvZmJMBG7xq9jUp7CTmWpt5bLPXgZZixsVdIRfsqsxLLMDHbMJRYLfbWgdb2Wav
        A4YWSmS/e9MVcsBkZX5iAT50E05sI89ax8vaZq8DEdlPbrrC1ni4cJ5iAa7x65RzUBrqbdu3t69Zim32
        OtBBWZTtph9X2BIrTfIVC3C11O30scOshvbgp7DNXgd6ZBvirrAVdlbmzQZ4+wk82g7f1xO3E5dqa+/A
        tM1eBxJkt0LFFbbAMsH82QDXcEj7XBMFumoa09ZrpeuBDnrt2meBs4wQM8kqxF1hbYR3GWyAa0hEIZzy
        LMx22yK8G2zkwUyyCXFXWBPhXQ4b4Pqz6ho6sUsDu5rGy/uGWoCCZBHirrAWwrssdhy7CfCG/qwhlHaY
        q7etP+ttx6wZBzK3eYi7whoIbwCV2DTEXWFphDeAymwW4q6wpPDcSvvBA0DpNglxV1gKm3QAVGyTzT6u
        sATCG8AOrB7irjA3DqYCsCMv1jzF0BXmpJO8CG8AO6NTDFcJcVeYCw9jALBjqzwUwhXmcnF1cx35oIDN
        NOehPL9d9yAt7NYTm4tzc4U5cLIgctM+zErNXgcW8sjm45xcYSq9w5EPAtiUbfY6sBDNAS72VB9XmIJJ
        S+TKNnsdWNBik5quMAWTlsiVbfY6sLBFJjVdYayLq5vLyDsNZME2ex1Ywezj4a4wxsXVzcPIOwtkwzZ7
        HVjB7OPhrjBUWO+t3Uf2nQWyYZu9Dqzkmc3QKVxhKNZ7owQ8ExMZeWxzdCxXGIIlgygJz8REJmYbSnGF
        VAydAMBoswyluEIqVp0A63rn05eH54vqOaN63mi7qaZnkr718Tfu7ZCtyUMprpCCVSfAOt748PYQ2jaw
        +9oHX/14eDt7L2RHQymTNvi4Qgo27ADrUHiPaZ/d/EyIl2HSBh9XOIen6wDrUQg3Tb3w97/84e69z1/d
        vf3Jt0cKeQW2bRpWsfdDlh7anE3lCn3CxCVnnQArakLb1i2NgdumgLevQ3ZGT2i6Qh+OiQXypl53uyn8
        7WuQpVFPtXeFLuGkQfuXAsiIeurt9sXLX9xrkKUXNnNTuEIXDbZH/lIAGXnzo69PAlzNvgbZGtwLd4UY
        et+owV52YtrGOHgxBvfCXSGG3jdKV9NZKOpla6ik2dRjx71tI8CLMqgX7goWvW/UwDZ7vQQK7XNhHWsE
        eFEG9cJdwaL3jRrYZq/nTNvjxwR30wjw4iT3wl3h5OKv677tzYHi2Gav50rhHdtGr407GkJROGtIpf02
        thHgxUnuhbvCyUXWfaMSttnrOdIuTBveCu5zgWzbudcjS0m7M13h5CLHxaISttnrObLnoKSeb2IbAV6k
        a5vHMa7QCm/OPEE1bLPXc2R73zpO1r4mxjYCvFhnH/rgCq0Afxa5IVAk2+z13IzdkNM+/KppBHixLm0u
        W64Qwpulg6hKaevAFbq22dfE2K30agR4sc5OZrpCCHAmL1GdknZiavWJbeeGUGKTnmoEeNEe2XxOCXAm
        L4GN2TDum8RU4MfOBFcjwIvW+8AHX7i6eRC5CYCV2VUoajpdsFn/LRoy0ZGxTVPo6zXtRoAXrfexa77A
        w4qBbHT1qrtac0ZKuxHgxevcmekLDJ8A2dCQSco2egV980R6G+D6s70vitI5jGLDm+ETIEPqRWuopD08
        ov9XzU5u2pUoBHjxtDbUhXcswB9H3hgAsK3o1nob4GzeAYD8RDf12AC3bwQA2N5zG94nAa4ueuSNAAB5
        cMsJ2wHO7ktUraSdmECE25XZDnDGv1Gt0s5CASLcOHg7wO2LgWrYZq8DBXgWDXDWf6N2ttnrQAm6ApyH
        N6BqttnrQCEexAKcCUxUzTZ7HSjEyURmE+BMYKJqttnrQCGexAKcA6xQNdvsdaAQJw87bgLcvgioCssI
        UYmTlSisQMFusJEHNbABzhZ6ACiEDXCWEKJ6D//47d27n726e/LX/x7+//7vvnavAQpxPFqWJYSolkK6
        PfZt27N//XQIc/t2QOYIcNTt0Z9e3t2ap7p3tcu/f+/eHsjYcS24Avxp5AVAsRTeQxshjoIc14KziQdV
        uffhbXLP2zaGU1AIAhx10iTl2Pb89md3P2CKvjmYoUtaNQmv9sm/fzo+nYcAR1VevHr91PYx7cEfvnH3
        LNGcwdF3L7U57zf0Xk2odbWh9+t739T09aW/075dzLl7qQ15/8zX9lMCHFXRqpOp7fGfv3P3jTn3zTnk
        G3Pu+527l1rq/VLupTbn/VLvJSk/sFPvl/K+qc15v9R7CQGOqmkMe2rTEIy9r5XyjamW+s2Zej/7dl1S
        7jf3+zbn/VLvJSkt9X7qWZ/7gZB6r0bfxzv0XgyhoGqlBnhKcKjZt+vT9z6mvl8p91Kb835D76V5i742
        9H6FYBIT9Sl5CAUYgABHnVJ6sn2tlklMVI0AR51YRogdIMBRJzbyYAdOAvwy8gKgWGMmM9lKj4KcBDiH
        WaE6Qw6zSll5AmTk5DArAhxV0nCKVoN0BTnHyaJQJ8fJ8kAHVE9BrV65lgnq/xXu9jVAIU4CnEeqAUAh
        mvBuApyHGgNAIU4C/PCfyIsAANl5FgvwF5EXAgDych0LcDbzAED+jmvA2wHOUkIAyN9xDXg7wFlKCAD5
        exALcFaiAEDm2uF9DPAQ4u7FAIBsnKxAsQHORCYA5OuyL8CZyASAfJ1MYNoAZ0s9AOTrXmeAhxC3bwAA
        2N7xSfR9Ac44OADkx41/xwL8ceQNAQDbOh4h2xfg9yNvCADYzq0N7miAhxDnYCsAyMdTm9N9Ac5DjgEg
        H275YF+As60eAPJwG1s+2BngIcQZRgGA7XUOn/QFOKtRAGB7ncMnfQHOahQA2NYLm82WK7RC/DpyQwDA
        OqKbd1ID/FHkhgCAddy3uWy5gglxJjMBYH0nDy/u4gomwDliFgDWF906b7mCCfB7YR2ivTkAYBlnJy+P
        GW0LltYhRv4CAMAy3rU53MUVLJYUAsBqknvfh3y2hRh64QCwiuTe9yGbbSGGXjgALG5Q7/uQzbbQhV44
        ACxqUO/7kMu20CX0wlmRAgDzG9z7PuSyLfRhXTgALKL30KourtCHdeEAMLtnNmtTucI5GqeJvAMAgHEe
        2JxN5QopLq5unkfeCQDAML0PbDjHFVJon37kHQEApOt9XFoKV0jFw48BYJLBywYtV0gVJjQ5bhYAhhs9
        cdnmCkPw0AcAGExDJ2cf1pDCFYZihyYADPLY5uhYrjAUQykAkGyWoZOGK4zBqhQAOGu2oZOGK4zFNnsA
        6DVqu3wfV5iCDT4AEHVp83IOrjAFJxYCgPPcZuVcXGEqxsMB4Gj2ce82V5gD4+EAcDD7uHebK8zl4urm
        OvLBAMBePLG5ODdXmEtYH86kJoA9mnTKYCpXmBOTmgB2SB3XSacMpnKFuemwckIcwE5oV/oq4S2usAQO
        vQKwA+qojn66zhiusBQexQagYquHt7jCkghxAJVadLlgF1dYGsfPAqjM5CfrjOUKayDEAVRis/AWV1gL
        IQ6gcJuGt7jCmghxAIXaPLzFFdZGiAMoTBbhLa6wBUIcQCGyCW9xha3oQZ+RTxYA5EDrvLMKb3GFLbFO
        HECGNtmkk8IVthZCnLNTAOQg2/AWV8gBB2AByIBOFVzsaTpzcIVchBDnPHEAW3i25qmCY7lCTsJDIfSJ
        tJ9cAFjKKg9jmIMr5IhlhgBWkt1Kkz6ukCtWqABYkObcHtrcyZ0r5CyMi+uJF/aTDwBjZT9Z2cUVcse4
        OIAZXdqMKYkrlOLi6uZJ5B8DAFJkubNyKFcoicasWC8OYKBih0wsVyhNGFK5jvwjAYBV9JCJ5QqlCodh
        0RsHEFPkKpNzXKFk+rWI3ZsADP2Gnv2uyjFcoQZMcAIIve5Nnha/FleoRVgzznJDYJ+q7XW3uUJtGBsH
        dkUb/arudbe5Qo3C2Di9caBul3vodbe5Qs30k5mt+EB1tHAh24cuLMkVahfWjTPJCZRPQ6OP7ff4nrjC
        XjCsAhRtd8MlMa6wN2E7PsMqQBnU6drlcEmMK+wVD1MGsqZOVnU7KadyhT1rjY8T5EAeFNzFnxq4FFcA
        E51ABtSJemK/N3HKFfBamOjkeZzAeg7BzQRlGleAR5ADiyO4R3AFdAtBruVLjJED8yC4J3AFnMdkJzAZ
        k5MzcAWkC0Guw7JYRw6k0bZ3gnsmroBxwjpydnYCcZpDYh33zFwB04RzyJnwBH4dYtScURUPEM6RK2Ae
        DK9gxxgmWYkrYH7hvBV65aiZetv6GueckhW5ApbT6pXz4GXUQvM+9LY34gpYRxgr1/ggQywojb5m1RFh
        bHtjroD1hScF6ddP1pUjVwptdTgYIsmIK2BbhDky0oxrs/wvU66AfBDm2AA97YK4AvIUVrIwZo4laFJd
        R0MQ2oVxBeQvHKqlSSR2fmIM/UZ3HXYPMxFZMFdAWcLSRA21qHfO8kR0aXrZjGdXxBVQttA7V89KY+cM
        t+yXAls/1PXDnaNaK+UKqEsr0Omh103DaQT2zrgC6haGXDQhql+nNQ7KCpfy6Dcr/dtpHoQhkR1zBexP
        6KWr56ZQV0+OUM9HE9aH8Wt612hzBUBMT13j6ax4WZZ+aDbDIPSskcQVgD6ht65gV8gobBQ6TJam0zyE
        Pmf6wai5CXrVGM0VgLFa4a5gavfc9zR5qo+36Unrc6ChKUIai3AFYEnhFEYFWjM802iCL7cefdNjlmYs
        Wg7DHAGbYbAJVwByZII/pun192mGLLoQxCjK/wHrOyc3Ik8aJQAAAABJRU5ErkJggg==
</value>
  </data>
</root>